@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Regular.woff') format('woff'), 
		 url('../fonts/MyriadPro-Regular.ttf')  format('truetype'), 
		 url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'WolfintheCity';
  src: url('../fonts/WolfintheCity.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/WolfintheCity.otf')  format('opentype'),
	     url('../fonts/WolfintheCity.woff') format('woff'), 
		 url('../fonts/WolfintheCity.ttf')  format('truetype'), 
		 url('../fonts/WolfintheCity.svg#WolfintheCity') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Roboto-Medium.woff') format('woff'), 
  url('../fonts/Roboto-Medium.ttf')  format('truetype'), 
  url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ruthieregular';
    src: url('../fonts/ruthie-regular-webfont.eot');
    src: url('../fonts/ruthie-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ruthie-regular-webfont.woff2') format('woff2'),
         url('../fonts/ruthie-regular-webfont.woff') format('woff'),
         url('../fonts/ruthie-regular-webfont.ttf') format('truetype'),
         url('../fonts/ruthie-regular-webfont.svg#ruthieregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.clear {
	clear: both;
}
h1 {
    color:#EA2324;
    font-family: "MyriadPro-Regular";
    font-size:35px;
    width:auto;
	margin:0px 0 0px 0;
}
h2 {
    color:#EA2324;
    font-family: "MyriadPro-Regular";
    font-size:25px;
    width:auto;
	margin:0px 0 0px 0;
}
.facts span {
    float: left !important;
    margin: 10px 0 0 !important;
    width: 15%;
}
.find_your_spark_panel{
   width:100%;
   float:left;	
   background:url(../images/romantic-couple-img.png) no-repeat;
   background-size:cover;
}
.find_your_spark_panel{
	width:100%;
	float:left;
	text-align:center;
	margin:0px auto 40px;
}

#sparkPanel h1{
	width:100%;
	text-align:center;
	margin:0 auto 20px;
	color: #808080;
	font-size: 90px;
	font-weight: normal;
	font-family: "WolfintheCity";
	font-family: "ruthieregular";
}

#sparkPanel  p.button a {
    color: #ffffff;
     font-family: "MyriadPro-Regular";
    font-size: 19.44px;
    text-align: center;
    background-color: #EA211A;
    padding: 5px 10px;
    border-radius: 10px;
}